/* ======================================================================================================================================================== */

body {
  margin: 0;
}

html {
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
}

ul {
	padding: 0;
	list-style: none;
}

.navigation{ /* COULEUR ET PADDING DE LA BARRE DE NAVIGATION */
	color: white;
	padding-right: 2em;
	padding-top: 15px;
  	text-decoration: none;
}

.navigation:hover { /* COULEUR DU HOVER DE LA BARRE DE NAVIGATION */
	color: orange;
	text-decoration: none;
}
.gras{ /* Mettre le texte en gras */
  font-weight: bold;
}

#menu {	/* PLACEMENT DE TOUTE LA BARRE DU HAUT */
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 18px;
	position : absolute;
	right: 0;
	z-index:1000;
	left: 0;
	background: #6ab04c;
}

.a_white{
	color: white;
	padding-right: 2em;
	padding-top: 15px;
}

.a_white:hover {
	color: orange;
	text-decoration: none;
}


.menu_droite {
	float: right;
	margin-top: 2em;
  display: flex;
  list-style: none;
}
.taillelogo{
  font-size: 25px; /* 25px afin de le mettre à la bonne hauteur */
}
#menu img{
  height : 100%; /* afin de mettre le logo dans la bonne dimension */
}

.logo_amap{
  float: left;
  height: 50px;
  padding: 15px 15px;
  color: white;
  font-weight: bold;
  font-size: 25px; 
  text-decoration: none;
}

.logo_amap:hover {
	text-decoration: none;
	color: white;
}

/* ======================================================================================================================================================== */

.intro {
	display: table;
	width: 100%;
	padding: 0;
	background: url("../img/agriculture-basket-beets-bokeh-533360.jpg")top center no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
}

.overlay {
background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%);
background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 );
}

.intro h1 {
	color: #fff;
	font-size: 64px;
	font-weight: 700;
	letter-spacing: -1px;
	margin-top: 0;
	margin-bottom: 10px;
	text-transform: uppercase;
	}

.intro p {	/* DEFINI LA TAILLE, LA CAS ET LA COULEUR DU PARAGRAPHE QUI EST SUR L'IMAGE */
	color: #fff;
	font-size: 22px;
  	margin: auto;
  	width: 50%;
}

.intro-text {
	padding-top: 320px;
	padding-bottom: 200px;
	text-align: center;
	}

/* ======================================================================================================================================================== */

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

#partie_principale {
	padding: 12em 0 80px 0;
	background: #f6f6f6;
}
#partie_principale h3 {
	font-size: 22px;
	font-weight: 600;
	margin: 20px 0 0 0;
}


#partie_principale .btn {
	margin-top: 100px;
}
#partie_principale .about-media img {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
}

#partie_principale p {
	line-height: 24px;
	margin-top: 20px;
}

  .partie_texte {
    width: 50%;
	position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
	  float: left;
}

.texte_image {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
  float: left;
  width: 25%;
}

/* ======================================================================================================================================================== */

#footer {
	background: #333;
	padding: 30px 0 20px;
  color: grey;
}


a {
  color:green;
  text-decoration: none;
}
a:hover,
a:focus {
  color: #23527c;
  text-decoration: underline;
}
a:focus {
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
figure {
  margin: 0;
}
@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}
.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container:before,
.container:after,

.modal-footer:after {
  display: table;
  content: " ";
}

.container:after,
.container-fluid:after,

.modal-header:after,
.modal-footer:after {
  clear: both;
}

.centrer {
	padding-top: 5em;
	text-align: center;
}

.imagerie {
	width: 17%;
}

.imagerie_test {
	display: block;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	padding-bottom: 5em;
}

.titre {
	font-size: 2em;
}


.bar {
	 position: fixed;
	 top: 50%;
	z-index: 2000;
}
 .bar ul {
	 margin: 0;
	 font-size: 0;
}
 .bar-item {
	 display: block;
	 clear: both;
	 font-size: 50px;
	 width: 1em;
	 height: 1em;
	 line-height: 0.85em;
	 text-align: center;
}
 .bar-item a {
	 color: white;
	 display: inline-block;
	 font-size: 0.5em;
	 line-height: 0.5em;
	 vertical-align: middle;
}
 .bar-item.facebook {
	 background-color: #3b5997;
}
 .bar-item.facebook:hover {
	 background-color: #344e85;
}
 .bar-item.twitter {
	 background-color: #55acee;
}
 .bar-item.twitter:hover {
	 background-color: #3ea1ec;
}
 .bar-item.gplus {
	 background-color: #dc4e41;
}
 .bar-item.gplus:hover {
	 background-color: #d83a2b;
}
 .bar-item.email {
	 background-color: #aaa;
}
 .bar-item.email:hover {
	 background-color: #9d9d9d;
}